Subject: OT: VIDE Port (Was Re: Setup didn't update me to cygwin 1.1.2)
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Fri, 9 Jun 2000 13:07:58 -0800

On 8 Jun 00, at 20:10, the Illustrious Chris Faylor wrote:

> On Thu, Jun 08, 2000 at 08:02:08PM -0400, Brian Keener wrote: >I
> tried to update my cygwin using the setup to 1.1.2 and it failed.
> >This was on a Win95 machine and I had had problems compiling the
> V >library so I saw there was a 1.1.2 and thought I would try. 
> The only >update I had applied was the 6/1 Cygwin1.dll that you
> wanted people to >try because of the /r/n problems. > >I tried
> running the setup from an empty directory from the dos prompt
> >and tried using the setup -u cygwin.  I then told it where the
> root was >(d:/cygwin) and then said update from the internet.
> 
> In other words, you did exactly what I warned against in my email
> announcing 1.1.2.  I mentioned that the '-u' option would not
> update a snapshot and cautioned people not to use it.  You used
> it.
> 
> >And after that it still gives me this error when I try to
> >compile the V library:
> >
> >/usr/local/v/srcwin$ make vlib
> >g++ -c -I/usr/local/v/includew -I/usr/local/v/gnuwin32/include 
> >-O2 -o /usr/local/v/obj/vapp.o vapp.cpp vapp.cpp: In function
> >`int CMain(void *, void *, CHAR *, int)': vapp.cpp:1197:
> >implicit declaration of function `int InitCommonControls(...)'
> >make: *** [/usr/local/v/obj/vapp.o] Error 1 /usr/local/v/srcwin$

	If you're having problems with VIDE, you might be better off 
mentioning it to the author of VIDE.  To contact the author, or 
give the author a hand in developing a cygwin port of vide, 
check out http://www.objectcentral.com.

	Peace,

		Paul G.

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Send a message to [email-masked]